@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	background-image:url(images/body-bg.jpg);
	background-size: cover;
	background-size:contain;
	background-repeat:repeat-x;
	padding:0;
	}

a:link {
	color:inherit;
	text-decoration:none;
}

a:visited {
	color:inherit;
	text-decoration:none;
	}

a:active {
	color:inherit;
	text-decoration:none;
	}
a:hover {
	color: #993300;
	text-decoration: none;
	font-weight: bold;
	}

article, aside, hgroup, header, footer, figure, figcaption, nav, section {
	display:block;
	}

.container {
	height: 750px;
	width: 960px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#category_wrapper {
	height: 550px;
	width: 950px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	overflow:auto;
	letter-spacing: 0.10em;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.name {
	float: left;
	height: 90px;
	width: 570px;
}
.namelower {
	float: left;
	height: 60px;
	width: 560px;
	font-size: 1em;
	line-height: 1em;
	letter-spacing: 0.05em;
}
.legend {
	float: left;
	height: 18px;
	width: 560px;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 12px;
	color: #666;
	font-style: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E4E4E4;
	text-align: right;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	letter-spacing: 0.1em;
	margin: 0px;
}
.nav {
	height: 30px;
	width: 390px;
	float: left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 14px;
	padding: 0;
	letter-spacing: 1px;
	margin: 0px;
}

.banner {
	height: 260px;
	width: 960px;
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content {
	height: 250px;
	width: 960px;
	background-color: #F7F7F7;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content_general {
	height: auto;
	width: 920px;
	float:left;
	padding-right: 20px;
	padding-left: 20px;
	margin:0 auto;
}

.artist_tn {
	height: 240px;
	width: 920px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 0.75em;
}
.artist {
	height:225px;
	width:230px;
	float:left;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.artist1 {
	height:225px;
	width:230px;
	float:left;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 1.1em;
	vertical-align: 1%;
}
.category_tn {
	height: 250px;
	width: 920px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 80%;
}
.category {
	height:250px;
	width:300px;
	float:left;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#lynne_wrapper {
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	height: 515px;
	width: 520px;
	float:left;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom:5px;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.10em;
	overflow: auto;
}

#artist_wrapper {
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	height: 500px;
	width: 535px;
	float:left;
	padding-left: 0;
	padding-right:20px;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.10em;
	margin: 0;
	overflow: auto;
	color: rgba(0,0,0,1);
}

.contact_l {
	height: auto;
	width: 300px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	padding-left: 10px;
}

.contact_r {
	height: 250px;
	width: 370px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	padding-left: 10px;
}

.content_l {
	height: auto;
	width: 620px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	padding-left: 10px;
}

.content_r {
	height: 250px;
	width: 270px;
	float:left;
}
.content_lynne_l {
	height: auto;
	width: 650px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: .1em;
}
.artist_pic {
	height: 300px;
	width: 380px;
	float:right;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.artist_vid {
	height: 250px;
	width: 380px;
	float:right;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
}


.artist_name {
	height: 40px;
	width: 535px;
	font-family:arial, sans-serif;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
	float: left;
	font-size: 24px;
	color: #09495E;
	letter-spacing: 0.05em;
}

.category_name {
	height: 30px;
	width: 300px;
	font-family:arial, sans-serif;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
	font-size: 24px;
	color: #09495E;
	letter-spacing: 0.1em;
	word-spacing: 0.2em;
}

#lynne_lower {
	height: auto;
	width: 960px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: .1em;
}
.content_general_r {
	height: auto;
	width: 380px;
	float:left;
}
.top {
	height: 100px;
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.legnav {
	float: left;
	height: 40px;
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
}
.footer {
	height: 25px;
	width: 920px;
	padding-right: 20px;
	padding-left: 20px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_l {
	height: 25px;
	width: 460px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 8px;
	line-height: 20px;
	color: #999;
	text-align: left;
	padding: 0px;
	background-image: url(images/copyright.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.footer_r {
	height: 25px;
	width: 384px;
	float:left;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 8px;
	line-height: 25px;
	color: #999;
	text-align: right;
	padding: 0px;
}
.buffer {
	height: 15px;
	width: 960px;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	font-size: 8px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	line-height: 8px;
}

#search_menu {
	height: 90px;
	width: 400px;
}

#search {
	height: 85px;
	width: 400px;
	background-color: #C9F;
}

.search {
	height: 40px;
	width: 380px;
	float:left;
}

.top_right {
	height: 85px;
	width: 380px;
	float:left;
	border-left-width: 0.25px;
	border-left-style: solid;
	border-left-color: #E2E2E2;
}

.container .top .name h4 {
	color: #FFF;
}


#logo {
	height:90px;
	width:560px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
.title {
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-variant-numeric: normal;
	font-weight: 700;
	font-stretch: normal;
	font-size: 36px;
	line-height: 1.2em;
	font-family: arial, sans-serif;
	letter-spacing: -.050em;
	line-height: 1.2em;
	color: #000;
	height: 100px;
	width: 550px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.site-title {
	font-size: 1em;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	display: block;
	color: #111;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
	height: 30px;
	width: 550px;
}
.site-description.desc {
	width:550px;
	height:35px;
	vertical-align:baseline;
	text-align: right;
	text-transform: uppercase;
	color: #666;
	border-top: 1px solid #ccc;
	font-family: arial, sans-serif;
	font-size: 0.4em;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0em;
	letter-spacing: 0.06em;
}
::-webkit-scrollbar {
    width: 4px;
	height: 10px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.2); 
    border-radius: 4px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5); 
}

.nav_main {
	display: block;
	text-align: left;
	height: 30px;
	line-height:30px;
	width: 380px;
	list-style-type: none;
	float: left;
	margin: 0;
	font-size: 80%;
	padding: 0px;
}

#navmain {
	display: block;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	text-align: left;
	height: 30px;
	width: 380px;
	list-style-type: none;
	float: left;
	margin: 0;
	font-size: 100%;
	padding: 0px;
}
#navmain li {
	display: block;
	width: 90px;
	height: 30px;
	position: relative;
	font-size: 100%;
	list-style-type: none;
	float: left;
	margin: 0px;
	text-indent: 0.5em;
}
#navmain li a {
	text-decoration: none;
	display: block;
	height: 30px;
}
#navmain li a:hover {
	width: auto;
	height: 30px;
	display:block;
	color: #993300;
	background-color: rgba(255,255,255,0.5);
	font-weight: bold;
}

#navmain li ul  {
	width: auto;
	display: none;
	position: absolute;
	height: 30px;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

#navmain li ul li {
	display: block;
	clear: both;
	width: 150px;
	height: 30px;
	background-color: rgba(255,255,255,0.9);
}
#navmain li:hover ul  {
	color: #993300;
	display: block;
}

#navmain ul li:hover > a { 
    color: #993300;
    font-weight: bold;
}






.nav_artists {
	display:block;
	text-align:left;
	height: 30px;
	line-height: 14px;
	width: 570px;
	list-style-type:none;
	float: left;
	margin: 0;
	font-size: 12px;
	letter-spacing: 1px;
}

#navart {
	display: block;
	font-family:Arial, Helvetica, "Lucida Grande", Verdana, sans-serif;
	text-align: left;
	height: 30px;
	width: 570px;
	list-style-type: none;
	line-height: 30px;
	float: left;
	margin: 0;
	font-size:100%;
	padding:0px;
	color: rgba(0,0,0,1);
}

#navart li {
	display: block;
	width: auto;
	height: 30px;
	position: relative;
	font-size: 78%;
	list-style-type: none;
	float: left;
	text-indent:5px;
	text-align: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#navart li a {
	text-decoration: none;
	display: block;
	height: 30px;
}
#navart li a:hover {
	width: auto;
	height: 30px;
	display:block;
	color:rgba(0,0,0,1);
	background-color: rgba(204,204,204,0.5);
}

#navart li ul  {
	width: auto;
	display: none;
	position: absolute;
	height: 30px;
	font-size: 120%;
	margin: 0;
	padding: 0;
}

#navart li ul li {
	display: block;
	clear: both;
	width: 205px;
	height: 30px;
	background-color: rgba(255,255,255,0.9);
	font-size: 90%;
	font-weight: bold;
	letter-spacing:0px;
	white-space: nowrap;
}
#navart li:hover ul  {
	color:rgba(0,0,0,1);
	display:block;
}

#navart ul li:hover > a {
	color:rgba(0,0,0,1);
	font-weight: bold;
}

#table {
	font-size:12px;
	padding-left:30px;
	}